@charset "utf-8";
.banner{ position:relative; width:100%;  }
.banner .bd{ width:1960px; position:relative; left:50%; margin-left:-980px;  z-index:1; }
.banner .bd img{vertical-align: bottom}
.banner .hd{ width:1960px; left:50%; margin-left:-980px; position:absolute; bottom:36px; z-index:3; text-align:center;height: 5px;display: none}
.banner .hd ul{ display:inline-block;height: 5px}
.banner .hd ul li{ width:66px; height:5px; background:#fff; margin:0 12px;  *display:block; display:inline-block; vertical-align:top; cursor:pointer; text-indent:999999em;list-style: none}
.banner .hd ul .on{ background:#aa0120;}


.topArea{text-align: center;padding-bottom: 3px;background: url(https://web.archive.org/web/20211217054736im_/http://bt-jzzs.com/images/line.png) no-repeat bottom center;}
.topArea .h{font-size: 22px;line-height: 30px;color: rgba(0,0,0,.9);}
.topArea .p{font-size: 16px;line-height: 30px;color: rgba(0,0,0,.7);text-transform: uppercase;}

.s1{padding-top: 42px}
.s1 .hd{margin-top: 35px;margin-bottom: 25px}
.s1 .hd ul{text-align: center;}
.s1 .hd ul li{display: inline-block;border-radius: 20px;overflow: hidden;text-align: center;margin: 0 14px;}
.s1 .hd ul li a{display: block;font-size: 14px;color: #000000;padding: 7px 27px;}
.s1 .hd ul li:hover a,.s1 .hd ul li.on a{color: #fafafa;background: #2474fd}
.s1 .bd ul{width: 1230px}
.s1 .bd ul li{float: left;width: 228px;height: 359px;margin-right: 15px;position: relative;overflow: hidden;}
.s1 .bd ul li .mask{position: absolute;width: 151px;height: 70px;box-sizing: border-box;padding: 12px 12px;line-height: 22px;font-size: 14px;color: #ffffff;z-index: 3;top: 50%;margin-top: -35px;left: -151px;background: rgba(36,116,253,.5);transition: all .5s ease;}
.s1 .bd ul li .mask .p{text-transform: uppercase;}
.s1 .bd ul li .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.s1 .bd ul li:hover .mask{transform: translateX(100%);}
.s1 .bd ul li:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }

.s2{padding-top: 42px;position: relative;}
.s2 .topArea{margin-bottom: 40px}
.s2 .s2-c{position: relative;}
.s2 .bd{position: relative;left: -20px}
.s2 .more{position: absolute;font-size: 14px;color: rgba(0,0,0,.8);top: -80px;right: 0}
.s2 .bd ul li{width: 372px;border: 1px solid #dddddd;float: left;margin:0 20px}
.s2 .bd ul li .pic{width: 372px;height: 364px;overflow: hidden;}
.s2 .bd ul li .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.s2 .bd ul li:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}
.s2 .bd ul li .txt{height: 152px;box-sizing: border-box;padding: 24px 22px 22px;text-align: center;color: rgba(0,0,0,.8);}
.s2 .bd ul li .txt .h{font-size: 18px;}
.s2 .bd ul li .txt .p{font-size: 14px;margin-top: 13px;line-height: 30px}
.s2 .bd .prev{position: absolute;width: 21px;height: 38px;display: block;top: 50%;margin-top: -19px;left: -30px;background: url(https://web.archive.org/web/20211217054736im_/http://bt-jzzs.com/images/prev.png) no-repeat;}
.s2 .bd .next{position: absolute;width: 21px;height: 38px;display: block;top: 50%;margin-top: -19px;right: -75px;background: url(https://web.archive.org/web/20211217054736im_/http://bt-jzzs.com/images/next.png) no-repeat;}
.s2 .bd ul li:hover .txt{background: #333333;color: rgba(255,255,255,.7);}

.s3{padding-top: 78px;padding-bottom: 50px}
.s3 .topArea{margin-bottom: 43px}
.s3 ul li{float: left;width: 128px;text-align: center;position: relative;margin-right: 50px}
.s3 ul li:after{content: '';position: absolute;right: -50px;top: 26px;width: 60px;height: 1px;background: #c2c2c2}
.s3 ul li:last-child{margin-right: 0}
.s3 ul li:last-child:after{display: none;}
.s3 ul li .pic{display: inline-block;position: relative;}
.s3 ul li .pic .img1{opacity: 1;transition: all .5s ease;}
.s3 ul li .pic .img2{opacity: 0;transition: all .5s ease;position: absolute;top: 0;left: 0;z-index: 2}
.s3 ul li:hover .img1{opacity: 0}
.s3 ul li:hover .img2{opacity: 1}
.s3 ul li .p{font-size: 14px;color: rgba(0,0,0,.77);transition: all .5s ease; margin-top: 8px}
.s3 ul li:hover .p{color: rgba(39,118,247,.77);}

.s4{background: url(https://web.archive.org/web/20211217054736im_/http://bt-jzzs.com/images/bg.jpg) no-repeat top center;background-size: cover;padding: 46px 0 69px}
.s4-c{width: 1185px;margin: 0 auto}
.s4-c .cont{font-size: 14px;color: rgba(0,0,0,.85);text-align: center;line-height: 30px;margin-top: 30px}
.s4-c .more{display: block;width: 119px;height: 32px;line-height: 32px;text-align: center;border: 1px solid #666666;font-size: 14px;color: rgba(0,0,0,.8);text-transform: uppercase;margin:60px auto 0 auto;}

.s5{padding-top: 53px}
.s5 .topArea{margin-bottom: 13px}
.s5 ul{width: 1220px}
.s5 ul li{float: left;width: 290px;margin-right: 14px;}
.s5 ul li .pic{width: 290px;height: 300px;overflow: hidden;}
.s5 ul li .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.s5 ul li:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.s5 ul li .txt{padding: 12px 30px;text-align: center;}
.s5 ul li .txt .h a{font-size: 16px;color: rgba(0,0,0,.9);}
.s5 ul li .txt .p{font-size: 14px;color: rgba(0,0,0,.7);}
.s5 ul li .txt .more{display: inline-block;margin-top: 20px;width: 88px;height: 32px;line-height: 32px;text-align: center;font-size: 12px;color: #1b6dd3;border: 1px solid #1b6dd3;background: #fafafa}

.s6{padding-top: 35px}
.s6-c{padding: 35px 0 45px;background: #fafafa;margin-top: 5px}
.s6-c .hot{width: 600px;float: left;}
.s6-c .hot .pic{width: 600px;height: 180px;overflow: hidden;}
.s6-c .hot .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.s6-c .hot:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.s6-c .hot .txt{padding-top: 13px}
.s6-c .hot .txt .h a{font-size: 16px;color:#343434}
.s6-c .hot .txt span{float: right;font-size: 14px;color: #989898}
.s6-c .hot .txt .cont{font-size: 14px;color: #717171;line-height: 22px;margin-top: 10px}
.s6-c .list{width: 570px;float: right;}
.s6-c .list ul li{margin-bottom: 25px;}
.s6-c .list ul li:last-child{margin-bottom: 0}
.s6-c .list ul li .time{width: 88px;float: left;font-family: arial}
.s6-c .list ul li .time .h{font-size: 50px;line-height: 50px;color: #9a9a9a;font-weight: bold;}
.s6-c .list ul li .time .p{font-size: 14px;color: #979797;margin-top: 5px}
.s6-c .list ul li .txt{}
.s6-c .list ul li .txt .h a{font-size: 16px;color: #343434}
.s6-c .list ul li .txt .p{font-size: 14px;color: #6a6a6a;line-height: 20px;margin-top: 8px}

.s7{text-align: center;padding: 65px 0 72px;background: #999999}
.s7 .h{font-size: 38px;color: #fff}
.s7 .p{width: 660px;margin: 6px auto 0 auto;font-size: 14px;color: rgba(255,255,255,.8);}

.s8{padding: 60px 0 65px;}
.s8 .messBox{width: 1200px;margin: 0 auto;box-shadow: 0 0 30px rgba(0,0,0,.2);box-sizing: border-box;padding: 50px 114px 56px 104px;position: relative;}
.s8 .messBox .ti{font-size: 14px;color: #a6a6a6;vertical-align: middle;}
.s8 .messBox .ti span{font-size: 20px;color: #1a6ad9;font-weight: bold;margin-right: 5px}
.s8 .messBox .sti{position: absolute;right: 100px;top: 50px;font-weight: bold;color: #1c6dd6;text-align: right;}
.s8 .messBox .sti .h{font-size: 24px;line-height: 26px;}
.s8 .messBox .sti .p{font-size: 32px;line-height: 34px;margin-top: 3px;padding-bottom: 10px;background: url(https://web.archive.org/web/20211217054736im_/http://bt-jzzs.com/images/line02.png) no-repeat bottom right;}
.s8 .messBox .messform{margin-top: 28px}
.s8 .messBox .messform .a input{width: 239px;height: 48px;border: 1px solid #dcdcdc;box-sizing: border-box;padding: 0 15px;font-size: 14px;color: #999;display: block;float: left;margin-right: 85px}
.s8 .messBox .messform .b{margin-top: 24px}
.s8 .messBox .messform .b .textarea{width: 458px;height: 158px;border: 1px solid #dcdcdc;box-sizing: border-box;padding: 10px 15px}
.s8 .messBox .messform .b-r{width:462px;}
.s8 .messBox .messform .b-r .h{font-size: 16px;color: #656565;font-weight: bold;padding-left: 45px;height: 38px;line-height: 58px;overflow: hidden;background: url(https://web.archive.org/web/20211217054736im_/http://bt-jzzs.com/images/sign.png) no-repeat left center;}
.s8 .messBox .messform .b-r .p{font-size: 14px;line-height: 22px;color: #9a9a9a;margin-top: 8px}
.s8 .messBox .messform .b-r .btn{width: 100%;height: 44px;font-size: 14px;line-height: 44px;text-align: center;background: #1d6bd7;color: #fff;cursor: pointer;margin-top: 24px}
/*
     FILE ARCHIVED ON 05:47:36 Dec 17, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:20:41 Jan 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.524
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 9.443
  LoadShardBlock: 165.4 (3)
  PetaboxLoader3.resolve: 125.185 (4)
  PetaboxLoader3.datanode: 194.492 (4)
  load_resource: 164.733
*/